{% extends 'layouts/main-habilitation.html' %}

{% load static %}

{% block title %}Aidants Connect - Mon organisation{% endblock %}

{% block extracss %}
  <link href="{% static 'css/espace-aidant.css' %}" rel="stylesheet">
{% endblock extracss %}

{% block content %}
  <div class="fr-container">
    {% if messages %}
      {% for message in messages %}
        <div class="notification {% if message.tags %}{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
      {% endfor %}
    {% endif %}
    <h1>Mon organisation</h1>
    <h2>{{ organisation.name }}</h2>
    <p class="subtitle">
      Retrouvez ici des outils à votre disposition, externes à Aidants Connect mais susceptibles de vous aider dans vos
      démarches d’accompagnement.
    </p>

    {% include "aidants_connect_web/espace_aidant/notifications.html" with user=aidant %}
    {% include "aidants_connect_web/espace_aidant/statistics.html" %}

    <h2>Aidants</h2>

    {% if organisation_active_aidants %}
      <table class="table">
        <thead>
        <tr>
          <th>Nom</th>
          <th>Email</th>
        </tr>
        </thead>
        <tbody class="shadowed">
        {% for aidant in organisation_active_aidants %}
          <tr>
            <td>{{ aidant.get_full_name }}</td>
            <td>{{ aidant.email }}</td>
          </tr>
        {% endfor %}
        </tbody>
      </table>
    {% else %}
      <div class="notification" role="alert">L'organisation n'a pas encore d'aidants.</div>
    {% endif %}
  </div>
{% endblock content %}
